[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=R-Drive Image Portable 
AppID=R-DriveImagePortable 
Publisher=R-Tools Technology Inc 
Homepage=https://www.drive-image.com/
Category=Utilities
Description=Drive Image and Backup for Windows 
Language=Multilingual
Trademarks=R-Tools Technology Inc.All rights reserved.

[FileTypeIcons]
.rdi=code
.rdr=code

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=R-DriveImagePortable.exe
